prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnome-window-settings-2.0
Description: Utility library for getting window manager settings
Requires: gtk+-2.0 libgnomeui-2.0
Version: 2.20.1
Libs: -L${libdir} -lgnome-window-settings
Cflags: -I${includedir}/gnome-window-settings-2.0
